.new-page .bot-block {
    padding: 30px 0;
    background-color: #f2f2f2;
    margin-top: 23px;
    margin-bottom: 38px
}

.new-page .bot-block div {
    font-size: 18px;
    text-align: center;
    max-width: 500px;
    margin: 0 auto
}

.new-page .bot-block div a {
    color: #75b629;
    font-weight: 700
}

.new-page {
    font-family: 'Neo Sans Pro', sans-serif
}

.new-page h1 {
    margin-bottom: 13px
}

.new-page .head-title {
    font-size: 24px;
    color: #333;
    font-weight: 700;
    margin-bottom: 17px
}

.new-page .description {
    display: block;
    font-size: 18px;
    color: #333;
    margin-bottom: 18px;
    line-height: 20px
}

.new-page .green-block {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    padding: 8px 0;
    background-color: #75b629;
    text-align: center
}

.new-page .company-block .link-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 7px;
    display: block;
}

.new-page .company-block .link-item span.green-active {
    color: #75b629;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 1px
}

.new-page .company-block .link-item .img {
    margin-right: 15px;
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}

.new-page .company-block .link-item .img img {
    display: block;
    width: 100%;
    height: 100%
}

.new-page .company-block .link-item .link {
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 1px
}

.new-page .company-block .link-item .name {
    font-size: 18px;
    letter-spacing: .5px
}

.new-page .company-block .link-item.more-icons .img {
    margin-right: 0;
    margin-left: -12px
}

.new-page .company-block .link-item.more-icons .img:nth-child(3) {
    margin-right: 15px
}

.new-page .company-block .sleeping-link {
    display: none
}

.new-page .company-block .sleeping-link.flex {
  display: inline-block;
    vertical-align: middle;
}

.new-page .move-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 5px;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.new-page .move-block span {
    font-size: 18px;
    color: #333;
    letter-spacing: .5px
}

.new-page .move-block .green-btn {
    font-size: 18px;
    color: #fff;
    line-height: 41px;
    width: 100%;
    max-width: 221px;
    background-color: #75b629;
    border-radius: 6px;
    text-align: center;
    margin-left: 30px;
    text-decoration: none
}

.new-page .move-block .green-btn:hover {
    background-color: #578822
}

.new-page .move-block .green-btn span {
    color: #fff;
    font-size: 18px
}

.new-page .move-block .green-btn span:nth-child(2) {
    display: none
}

.new-page .move-block .green-btn.active span:nth-child(1) {
    display: none
}

.new-page .move-block .green-btn.active span:nth-child(2) {
    display: inline
}

@media screen and (max-width: 800px) {
    .new-page .head-title {
        font-size: 20px;
        line-height: 24px
    }

    .new-page .description {
        font-size: 16px;
        line-height: 19px
    }

    .new-page {
        padding: 10px
    }
}

@media screen and (max-width: 500px) {
    .new-page .move-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0
    }

    .new-page .move-block .green-btn {
        margin-left: 0;
        margin-top: 10px
    }

    .new-page .bot-block {
        padding: 12px 0
    }

    .new-page .bot-block div {
        font-size: 12px;
        padding: 12px
    }
}

.new-page-2 {
    font-family: 'Neo Sans Pro', sans-serif
}

.new-page-2.exp {
    padding-top: 19px;
    margin-bottom: 20px;
}

.new-page-2 h1 {
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 400 !important;
    text-transform: uppercase
}

.new-page-2 .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 10px;
    color: #fff;
    font-weight: 700;
    position: relative;
    background: #75b629;
    background: linear-gradient(-65deg, transparent 16px, #75b629 0);
    display: block;
}

.new-page-2 .title span:first-child {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 8px;
    vertical-align: middle;
}
.new-page-2 .title span:nth-child(2) {
    display: inline-block;
    vertical-align: middle;
}
.new-page-2 .title span img {
    width: 100%;
    height: 100%;
    display: block
}

.new-page-2 .projects {
    padding-top: 28px
}

.new-page-2 .projects.owl-carousel {
    max-width: 852px
}

.new-page-2 .projects .owl-nav button.owl-next, .new-page-2 .projects .owl-nav button.owl-prev {
    width: 42px;
    height: 42px;
    border-radius: 21px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #75b629;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 13px 23px;
    top: 47%;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.new-page-2 .projects .owl-nav button.owl-next .icon-arrow, .new-page-2 .projects .owl-nav button.owl-prev .icon-arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 16px;
    margin-top: -10px;
    height: 2px;
    background-color: #75b629;
    -webkit-transform: rotate(-43deg);
    transform: rotate(-43deg)
}

.new-page-2 .projects .owl-nav button.owl-next .icon-arrow:before, .new-page-2 .projects .owl-nav button.owl-prev .icon-arrow:before {
    display: block;
    position: absolute;
    right: 7px;
    top: 7px;
    content: "";
    width: 16px;
    height: 2px;
    background-color: #75b629;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.new-page-2 .projects .owl-nav button.owl-next:hover, .new-page-2 .projects .owl-nav button.owl-prev:hover {
    background-color: #e6e6e6
}

.new-page-2 .projects .owl-prev {
    left: -6.5%
}

.new-page-2 .projects .owl-next {
    right: -6.5%;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.new-page-2 .projects .item {
    max-width: 240px
}

.new-page-2 .projects .item img {
    height: 200px;
    border: 1px solid #d0cfcf
}

.new-page-2:not(.white) {
    background-color: #fafafa
}
.new-page-2 .white{
    background-color: #fff;
}
.new-page-2 .description {
    margin-top: 33px
}
.new-page-2 .project-block{
    padding-top: 27px;
    padding-bottom: 27px;
}
.new-page-2 .description p {
    font-size: 18px;
    color: #505050;
    line-height: 20px;
    text-align: justify;
    letter-spacing: .5px
}

.new-page-2 .description p span.green {
    color: #75b629
}

.new-page-2 .description p + p {
    margin-top: 26px
}

.new-page-2 .description ul {
    margin: 14px 0;
    list-style: none
}

.new-page-2 .description ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #525151;
    font-size: 18px;
    line-height: 34px;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.new-page-2 .description ul li .before {
    margin-right: 13px;
    height: 18px;
    width: 18px;
    border-radius: 9px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #75b629;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.new-page-2 .description ul li .before:before {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 3.5px;
    background-color: #75b629
}

.new-page-2 .project-block + .project-block {
    margin-top: 78px
}

.new-page-2 .project-block + .project-block .description {
    margin-top: 45px
}

.new-page-2 .move-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 5px;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.new-page-2 .move-block span {
    font-size: 18px;
    color: #333;
    letter-spacing: .5px
}

.new-page-2 .move-block .green-btn {
    font-size: 18px;
    color: #fff;
    line-height: 41px;
    width: 100%;
    max-width: 221px;
    background-color: #75b629;
    border-radius: 6px;
    text-align: center;
    margin-left: 30px;
    text-decoration: none
}

.new-page-2 .move-block .green-btn:hover {
    background-color: #578822
}

.new-page-2 .move-block .green-btn span {
    color: #fff;
    font-size: 18px
}

.new-page-2 .move-block .green-btn span:nth-child(2) {
    display: none
}

.new-page-2 .move-block .green-btn.active span:nth-child(1) {
    display: none
}

.new-page-2 .move-block .green-btn.active span:nth-child(2) {
    display: inline
}

.new-page-2 .sleeping-link {
    display: none
}

.new-page-2 .sleeping-link.block {
    display: block
}

@media screen and (max-width: 1200px) {
    .new-page-2 .title {
        font-size: 13px
    }
}

@media screen and (max-width: 1000px) {
    .new-page-2 {
        padding: 12px 70px
    }

    .new-page-2 .projects .owl-prev {
        left: -50px
    }

    .new-page-2 .projects .owl-next {
        right: -50px
    }
}

@media screen and (max-width: 600px) {
    .new-page-2 {
        padding: 12px 20px
    }

    .new-page-2 .title {
        background-color: #75b629
    }

    .new-page-2 .projects .owl-prev {
        left: -10px
    }

    .new-page-2 .projects .owl-next {
        right: -10px
    }

    .new-page-2 .description ul li {
        font-size: 12px;
        line-height: 15px;
        margin-top: 10px
    }

    .new-page-2 .description ul li .before {
        content: "";
        width: 14px;
        height: 14px;
        border-radius: 7px;
        margin-right: 5px
    }

    .new-page-2 .description ul li .before:before {
        width: 4px;
        height: 4px;
        border-radius: 2px
    }

    .new-page-2 .description p {
        font-size: 12px
    }
}

@media screen and (max-width: 500px) {
    .new-page .move-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0
    }
    .new-page .company-block .link-item .name{
        font-size: 12px;
        line-height: 15px;
    }
    .new-page .company-block .link-item .link{
        font-size: 12px;
        line-height: 15px;
    }
    .new-page .company-block .link-item span.green-active{
        font-size: 12px;
        line-height: 15px;
    }
    .new-page .company-block .link-item .img {
        margin-right: 5px;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: middle;
    }
    .new-page .company-block .link-item.more-icons .img:nth-child(3){
        margin-right: 5px;
    }
    .new-page .move-block .green-btn {
        margin-left: 0;
        margin-top: 10px
    }
}

@media screen and (max-width: 400px) {
    .new-page-2 .title {
        font-size: 10px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .new-page-2 .projects .owl-nav button.owl-next, .new-page-2 .projects .owl-nav button.owl-prev {
        width: 22px;
        height: 22px
    }

    .new-page-2 .projects .owl-nav button.owl-next .icon-arrow, .new-page-2 .projects .owl-nav button.owl-prev .icon-arrow {
        margin-top: -7px;
        width: 9px;
        margin-right: 2px
    }

    .new-page-2 .projects .owl-nav button.owl-next .icon-arrow:before, .new-page-2 .projects .owl-nav button.owl-prev .icon-arrow:before {
        top: 4px;
        right: 4px;
        width: 9px
    }

    .new-page-2 .projects .owl-nav button.owl-next {
        right: -25px
    }

    .new-page-2 .projects .owl-nav button.owl-prev {
        left: -25px
    }
}
.sellers_on_the_map {
    width: 100%;
    max-width: 1233px;
    margin: 0 auto;
    overflow: auto;
}

.sellers_on_the_map .map {
    position: relative;
    width: 100%;
    margin: 0 auto;
    min-width: 996px;
}

.sellers_on_the_map .map img {
    display: block;
    width: 100%;
}

.sellers_on_the_map .map .map_icon-block {
    position: absolute;
    width: 18px;
    height: 27px;
    cursor: pointer;
}

.sellers_on_the_map .map .map_icon-block .icon {
    display: block;
    width: 100%;
    transition-duration: .5s;
}

.sellers_on_the_map .map .map_icon-block:hover .icon {
    transform: translateY(-50%)
}

.sellers_on_the_map .map .map_icon-block .prewiew {
    top: -100px;
    left: 0;
    position: absolute;
    min-width: 164px;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 16px;
    box-sizing: border-box;
    opacity: 0;
    transition-duration: .5s;
    display: none;
    background: #fff;
    border: 1px solid #5a713f;
    border-radius: 5px;
}

.sellers_on_the_map .map .map_icon-block .prewiew:before {
    content: '';
    display: block;
    position: absolute;
    width: 17px;
    height: 17px;
    background: center / cover url(/images/bg.png) no-repeat;
    bottom: -17px;
    left: 11px;
}

.sellers_on_the_map .map .map_icon-block.active .prewiew {
    display: flex;
    opacity: 1;
    z-index: 10;
}

.sellers_on_the_map .map .map_icon-block .prewiew .prewiew-icon {
    width: 11px;
    height: 10px;
    flex-shrink: 0;
    margin-right: 6px;
    margin-top: 5px;
}

.sellers_on_the_map .map .map_icon-block .prewiew .prewiew-content a {
    display: block;
    font-size: 16px;
    line-height: 19px;
    color: #75b629;
    text-decoration: none;
    text-transform: uppercase;
}

.sellers_on_the_map .map .map_icon-block .prewiew .prewiew-content span {
    display: block;
    font-size: 16px;
    line-height: 19px;
    color: #393939;
}

#tooltip {
    z-index: 9999;
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    background-color: #000;
    padding: 5px 10px 5px 10px;
    color: white;
    opacity: 0.6;
    border-radius: 5px;
}

.sellers_on_the_map--nav {
    max-width: 1100px;
    margin: 0 auto;
    width: 100%;
}

.sellers_on_the_map--nav .nav_block ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.sellers_on_the_map--nav .nav_block ul li {
    margin: 0 22px;
}

.sellers_on_the_map--nav .nav_block a {
    font-size: 18px;
    line-height: 21px;
    color: #75b629;
    text-decoration: none;
    transition-duration: .3s;
}

.sellers_on_the_map--nav .nav_block a.active {
    text-shadow: 0 0 1.5px #315c06, 0 0 1.5px #315c06, 0 0 1.5px #315c06;
    font-weight: bold;
    color: #315c06;
    text-transform: uppercase;
}

.sellers_on_the_map--nav .nav_block a:hover {
    text-shadow: 0 0 1.5px #315c06, 0 0 1.5px #315c06, 0 0 1.5px #315c06;
    color: #315c06;
    text-transform: uppercase;
}

@media screen and (max-width:768px) {
    #tooltip {
        display: none!important;
    }
    .sellers_on_the_map--nav .nav_block ul li {
        margin-top: 20px;
    }
}

@media screen and (max-width:370px) {
    .sellers_on_the_map--nav .nav_block ul {
        display: block;
    }
}